#!/bin/bash

dir=$(pwd)
echo $dir

tmux new -s 'git' -d 'fish'
tmux new -s 'compile' -d 'fish'

tmux new -s 'main' -d 'vim main.cpp'

cd $dir/bsl/csl/stm32f042/Src/
tmux new -s 'src' -d 'fish'

cd $dir/bsl/csl/stm32f042/Device/
tmux new -s 'device' -d 'fish'

cd $dir/bsl/csl/interfaces/
tmux new -s 'interface' -d 'fish'

